收录日期:2018/07/18 14:38:28 时间:2016/05/21 14:12:12 标签:J2ME
{}中的是文章中的部分内容,也可以直接点击原文(“问题”的第3行)
{
JB9本身已经自带了J2ME SDK,无需另外安装MobileSet

使用如下:1.点击File->New Project,新建一个空的Project
 2.点击点击Project->Project Properties,在Path标签页内,修改JDK的设置为J2ME Wireless Toolkit 1.0.4_01
          3.点击File->New, 选择Micro标签页,选择MIDP MIDlet即可
}

我用的是jb9
文章中共有3步
第1步,我已经完成,
第2步,“修改JDK的设置为J2ME Wireless Toolkit 1.0.4_01”具体如何操作?必须要安装WTK吗?是找J2ME Wireless Toolkit 1.0.4_01的路径吗?
第3步,根本就没有Micro标签页,如何选择MIDP MIDlet?

是不是由于我用的是jb9 personal版本,而不是用的Enterprise版?
"一步一步配置JBilder的J2ME开发环境(原创)"文章到下面地址阅读
http://expert.csdn.net/Expert/topic/2048/2048119.xml?temp=.5916254
实在不行你自己配一下jdk
第2步,在你的project右键或者project-》project properties设置jdk,装好你的jb9,J2ME Wireless Toolkit 1.0.4_01这个jdk已经配置好了,你直接选就可以了。如果你有新的jdk,例如nokia的,你需要在tools-》configure jdk哪里配置一下。很简单的。

第3步,没有micro,应该不会的,我装的市enterpirse,有的。你可以去装装一个enterprise,这个问题我没有碰过。
我的jb9目录下没有 J2ME Wireless Toolkit 1.0.4_01,因此我无法指定JDK。我现在该怎么做?帮帮忙!感激不尽!
如果我自己配一个JDK,我是这样做的:(jb9中操作)
Tools\Configur JDKs...\显示一个窗体后,单击New...按钮,又显示一个窗体,单击...(浏览)按钮,出现了选择目录窗体,这个时候,我不知道该如何选择到J2ME Wireless Toolkit,因为我的jb9目录下没有类似j2mewtk的目录。

我现在的水平很浅,因此不想用其它厂商生产的JDK。